div.block-related-product .aw-arp-block {
    background: #FFFFFF;
    border-top: 1px solid #A9A9A9;
    border-bottom: 1px solid #A9A9A9;
    border-radius: 5px;
}

div.block-related-product .aw-arp-block .block-title {
    border-radius: 5px 5px 0 0;
    background: #FAFAFA;
}

div.block-related-product .aw-arp-block-content {
    padding: 5px 0 0 5px;
    overflow: hidden;
    clear: both;
}

div.block-related-product .aw-arp-item,div.block-related .aw-arp-item {
    text-align: center;
    width: 100px;
    min-height: 100px;
    display: -moz-inline-stack;
    display: inline-block !important;
    vertical-align: top;
    zoom: 1;
    _height: 250px;
    margin: 5px 5px 20px;
}

div.block-related-product .aw-arp-block-content .aw-arp-addtocart>p {
    margin-bottom: 5px;
}

div.block-related-product .aw-arp-product-item {
    margin: 0 0 20px;
}

div.block-related-product .aw-arp-item-photo,div.block-related .aw-arp-item-photo {
    float: left;
    margin-right: 10px;
}

div.block-related-product .aw-arp-item-photo img,div.block-related .aw-arp-item-photo img {
    border: 1px solid #A9A9A9;
    width: 75px;
}

div.block-related-product .aw-arp-item-text, div.block-related .aw-arp-item-text {
    margin-left: 85px;
}

div.block-related-product .footer .aw-arp-block-content li {
    display: inline-block !important;
}

div.block-related-product .footer .aw-arp-block-content a {
    color: #1E7EC8;
}

/**************************************

Modded bellow this line by T 05/11/15

***************************************/

.product-view .aw-arp-block {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #EEEEEE;
    margin: 10px;
}

.product-view .aw-arp-block .aw-arp-item {
    width: 25%;
    padding: 10px 5px 5px 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.product-view .aw-arp-block .aw-arp-item:hover {
    background-color: #EEEEEE;
}

.product-view .aw-arp-block .aw-arp-block-content {
    padding: 0;
    margin: 0;
}

.product-view .aw-arp-block .aw-arp-block-content {
    background: none;
}

.product-view .aw-arp-block .block-title strong {
    background-image: none;
    background-color: #FFFFFF;
    color: #035e93;
    font: bold 12px Arial, Helvetica, sans-serif;
    font-size: medium;
    text-transform: none;
    padding: 15px 0 10px 15px;
}

.product-view .aw-arp-block .block-title strong span {
    background: none;
    padding: 0;
}

.product-view .aw-arp-item .price-box {
    margin: 0;
}

.product-view .aw-arp-item .productprice, .product-view .aw-arp-item .price, .product-view .aw-arp-item .old-price {
    display: inline;
    font-size: 12px;
}

.product-view .aw-arp-item .old-price .price-label, .product-view .aw-arp-item .old-price .price {
    font-size: 9px;
}

.product-view .aw-arp-item .special-price, .product-view .aw-arp-item .link-wishlist, .product-view .aw-arp-item .minimal-price-link {
    display: none;
}

.product-view .aw-arp-item a {
    font-weight: 600;
}

.product-view .aw-arp-item {
    margin: 5px;
}

.product-view .aw-arp-block-content ul {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.product-view .aw-arp-block-content ul li {
    display: table-cell !important;
    margin: 0;
}

.aw-arp-addtocart {
	display: none;
}

.product-view .aw-arp-item img {
	max-width: 100%;
}

@media (max-width: 800px) {
    .product-view .aw-arp-block .aw-arp-item {
        width: 47%;
    }

    .product-view .aw-arp-item img {
		width: 100%;
	}

	.product-view .aw-arp-block .aw-arp-item {
		display: none !important;
	}

	.product-view .aw-arp-block .aw-arp-item:nth-child(1), .product-view .aw-arp-block .aw-arp-item:nth-child(2) {
		display: inline-block !important;
	}

    .product-view .aw-arp-block-content ul li {
        display: inline-block !important;
    }
}